<div class="col-12 device-small ">
  <ul class="nav nav-tabs nav-fill justify-content-center " id="tabsNavForSmallScreen" role="tablist">
    <li class="nav-item ">
      <a class="nav-link active" id="nav-friend-list-tab" data-toggle="tab" href="#nav-friends-list" role="tab" aria-controls="nav-friends-list"
        aria-selected="true">List</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" id="nav-canvas-tab" data-toggle="tab" href="#nav-canvas" role="tab" aria-controls="nav-canvas" aria-selected="false">Canvas</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="#">Gallery</a>
    </li>
  </ul>
</div>